/* SPECS */

.wrapper { margin: 10px 0 0 0; }

#specs-cp {
	padding-top: 10px;
	min-height: 10%;
}	

ul#ranks-list {
	list-style: none; 
}

.specs-cp-pic-inner {
	background: #F1EFEF;
	border: 1px solid #ccc;
	width: 139px;
	padding-bottom: 0;
	margin-top: 1px;
}
.specs-cp-pic-inner a { display: block; height: 186px;}
.specs-cp-pic-inner a img { padding: 1px 0; }

#specs-cp-pic {
	background: #F1EFEF;
}

#specs-cp-pic a {
	min-width: 139px;
	width: 59%;
	margin-right: 18px;
	max-width: 200px;
}

#specs-cp-pic img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9CDCC;
    padding: 4px;
	min-width: 139px;
	min-height: 184px;
	width: 100%;
	max-width: 100%;
}

.vote li {
	background: #000000;
    clear: both;
    color: #FFFFFF;
    display: block;
    height: 60%;
    margin: 0 1% 10% 0;
	padding: 1px 0;
    max-height: 80px;
    max-width: 100%;
    min-height: 49px;
    min-width: 100px;
	width: 20%;
    text-align: center;
}
.vote li:last-child { padding-bottom: 0; }
.vote li strong {
	font-size: 19px;
}
.vote li span {
	clear: both;
	width: 100%;
	overflow: hidden;
	float: left;
	text-transform: uppercase;
}
/*colors for specs vote boxes*/
#performance-vote { background-color: #8dcf37; }
#features-vote { background-color: #3597e2; }
#design-vote { background-color: #ea4c4c; }
#popularity-vote { background-color: #F59805; }



.general-menu-specs li a {
	background: url('../images/specs-sprite.gif') no-repeat;
}

.general-menu-specs li a:active {
	background: #333 url('../images/specs-sprite.gif') no-repeat !important;
}


#specs-cp-read a {
	background-position: 12px -97px;
}

.general-menu-specs li#specs-cp-pics a{
	background-position: 12px -146px;
}

.general-menu-specs li#specs-cp-related a{
	background-position: 12px -192px;
}

.general-menu-specs li#specs-cp-specs a{
	background-position: 9px -1px;
}



li.specs-cp-review a:active, li#specs-cp-review a:active,
li.specs-cp-review a, li#specs-cp-review a {
	background: url('../images/cp-review.gif') no-repeat 12px center !important;
}

#specs-cp-read a:active {
	background-position: 0 -353px !important;
}

.general-menu-specs li#specs-cp-pics a:active {
	background-position: 12px -403px !important;
}

.general-menu-specs li#specs-cp-related a:active {
	background-position: 12px -448px !important;
}

.general-menu-specs li#specs-cp-specs a:active {
background-position: 8px -258px !important;
}

#specs-cp-review a, #specs-cp-read a, #specs-cp-related a, #specs-cp-pics a, .specs-cp-review a, #specs-cp-specs a, #specs-cp-manual a {
	padding: 12px 25px 12px 55px !important;
}



.pic-iconize {
	margin: 3px 5px 8px 0;
	float: left;
}
.pic-iconize img, .pic-iconize a {
	width: 50px !important;
}

.noclear {
	clear:none !important;
}

#specs-list > p {
	margin: 20px 0 0 0;
	text-align: left;
	color: #333;
	background: #F1F1F1;
	padding: 0 0 0 10px;
	line-height: 1.9em;
}

#specs-list table {
    border-top: 1px solid #E3E3E3;
	margin: 0;
	border-bottom: 10px solid #e3e3e3;
}
#specs-list caption {
    display: none;
}
#specs-list th, #specs-list td {
    font: 12px Arial;
    padding: 1px 10px;
    vertical-align: top;
}
#specs-list th {
    background: none repeat scroll 0 0 #F6F6F6;
    border-right: medium none;
    color: #B23F33;
    font: bold 15px/25px Arial;
    text-transform: uppercase;
    text-align: left;

}
#specs-list td {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #F0F0F0;
    line-height: 21px;
}
#specs-list td.ttl {
    color: #7D7464;
    font-weight: bold;
    width: 77px;
}

#specs-list td.ttl a {
    color: #7D7464;
}
#specs-list td.nfo ul {
    margin-left: 16px;
}
#specs-list td.nfo a {
    color: #B23F33;
    text-decoration: underline;
}
#specs-list td.nfo li {
    list-style-type: disc;
    padding: 1px 0;
}


/* OT 201px DO 319px */
@media all and (max-width: 320px) and (min-width: 306px) {  
		#a { display: block; background: blue; color: #fff;padding: 2px;}
		#a:after {
			content: "MAX 320px ON";	
		}

}

@media all and (max-width: 340px) and (min-width: 321px) {  
		#a { display: block; background: blue; color: #fff;padding: 2px;}
		#a:after {
			content: "MAX 340px ON";	
		}
		#specs-cp-pic a {
			margin: 0 17px 0 0;
		}

		#ranks-list { width: 41.3% !important; }
}

/* OT 201px DO 319px */

@media all and (max-width: 305px) and (min-width: 291px) {  
		#specs-cp-pic a {
			min-width: 50%;
			max-width: 50%;
			width: 60%;
			margin: 0;
		}
		
		#specs-cp-pic img {
			background: none repeat scroll 0 0 #FFFFFF;
			border: 1px solid #D9CDCC;
			padding: 4px;
			min-width: 139px;
			min-height: 184px;
			width: 100%;
			max-width: 100%;
		}
		
		
		#ranks-list { width: 37.5% !important; float: right;}
		
		#ranks-list li {
			clear: both;
			color: #FFFFFF;
			display: block;
			height: 60%;
			margin: 0 1% 7%;
			max-height: 80px;
			max-width: 100%;
			min-height: 49px;
			min-width: 90%;
			width: 100%;
			text-align: center;
		}
}

.general-menu-specs {
	/* float: left; */
}

.general-menu-specs ul { width: 100%; }

#no-resize { max-width: none !important; width: auto !important; height: auto !important; }
.no-background { background: none !important; background-color: none; }
.related-phones-name { display: block; width: 150px; text-align: center; font: bold 13px Arial, sans-serif;}


/* May be moved */

.general-menu.adv h3 { 
	padding: 15px 0px 5px 10px;
	border-bottom: 2px solid #CCC;
	margin: 10px 0 -2px 0;
	overflow: hidden;
	background: #FAFAFA;
	color: #B23F33;
}

.general-menu.adv li a {
	 padding: 14px 0px 14px 25px !important;
	 font-weight: normal;
	 background: none !important;
}

.general-menu.adv li a span { 
	 right: auto;
	 left: 5px
}


#specs-cp-manual a {
	background-position: 9px 0px !important;
}

#non-gsm p {
    background: #ddd;
    margin-bottom: 0;
    color: #000;
    font-style: italic;
    padding: 2px 10px;
}

.link-network-detail {
	position: absolute;
	right: 10px;
	top: -18px;
	display: block;
	text-decoration: none !important;
	border: 1px solid #ddd;
	background: #fff;
	color: #333 !important;
	font: 11px Arial;
	text-transform: uppercase;
	display: block;
	width: 74px;
	padding: 2px;
	height: 27px;
	line-height: 29px;
	text-align: center;
}
.link-network-detail::after {
	content: "Collapse \25B2";
}
.link-network-detail.collapse::after {
	content: "Expand \25BC";
}